@charset "utf-8";
/*------------------------

トップページ

------------------------*/
.box01{
	border: solid 1px #C0C5C9;
	margin-top: 0;
	width: 343px;
	border-top: none;
	padding: 5px 15px;
}
.box01 ul li{
	font-size: 14px;
	padding: 0 0 0 0;
	border-bottom: 1px dotted #2072A2;
	margin-bottom: 5px;
}
.box01 ul li a{
	text-decoration: none;
	display:inline-block;
	text-indent: -.05em;
	padding-left: .05em;
	width: 324px;
}
.box01 ul li a:hover{
	text-decoration: underline;
}

.box01 ul li img.icon {
	padding-top:5px;
	padding-right: 6px;
}

.facebook{
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	width: 375px;
	margin: 15px 0 5px 0;
}
.box02{
	border: solid 1px #C0C5C9;
	margin-top: 0;
	width: 732px;
	border-top: none;
	padding: 5px 15px;
	font-size: 12px;
}
.box02 ul{
	float: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
}
.box02 ul li{
	padding: 0 0 0 0;
	margin-bottom: 5px;
}

.box02 ul li img.icon {
	padding-top:5px;
	padding-right: 6px;
}

.box02_in{
	clear: both;
	padding-top: 5px;
}
.teian{
	width: 340px;
	float: left;
}
.teian a{
	padding-left: 0;
}
.teian p img.icon {
	padding-top:5px;
	padding-right: 6px;
}


.saiyou{
	width: 340px;
	float: right;
}

.box02_in ul{
	float: left;
	margin: 0 20px 0 15px;
}
.box02 a{
	color: #2BA3D8;
}
.box02 a:hover{
	text-decoration: underline;
}
/*------------------------

経営支援・融資

------------------------*/
.dl_box{
	width: 305px;
	height: auto;
	float: left;
	margin-right: 15px;
}
.dl_box dt{
	font-size: 15px;
}
.dl_box01 li{
	margin-left: 10px;
	font-size: 12px;
}
.dl_box01 li a{
	color: #369790;
}
.dl_box01 li a:hover{
	text-decoration: underline;
}

.dl_box02 dt{
	font-size: 15px;
}
.dl_box03 dt{
	font-size: 15px;
}
.dl_box04 dt{
	font-size: 15px;
}
.dl_box05 dt{
	font-size: 15px;
}
.dl_box06 dt{
	font-size: 15px;
}
.dl_box06 ul{
	margin-bottom: 10px;
}

.dl_box06 li{
	font-size: 12px;
}
.dl_box06 li a{
	color:#B72D75;
	text-decoration: none;
}
.dl_box06 li a:hover{
	text-decoration: underline;
}

.dl_box07 dt{
	font-size: 15px;
}
.dl_box08 dt{
	font-size: 15px;
}

/*------------------------

会員検索

------------------------*/
.search{
	margin: 10px 0;
	background-color: #eeeeee;
	padding: 20px;
}
.box03 h3{
	margin-top: 10px;
}
.box03 h3 img{
	padding: 3px 5px 0 0;
}
/*.box03 h3 a{
	color: #000;
	text-decoration: none;
}
.box03 h3 a:hover{
	text-decoration: underline;
}
*/
.add{
	position: absolute;
	top: 10px;
	right: 10px;
}
.textsize{
	width: 800px;
	margin-right: 15px;
}
/*------------------------

意見・要望・調査

------------------------*/
.box03 h4{
	margin-top: 10px;
}
.box03 h4 img{
	padding: 3px 5px 0 0;
}
.box_in .right{
	width: 850px;
}
.box_in span a{
	color:#359790;
	font-family:  "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
.box_in span a:hover{
	text-decoration: underline;
}
.box_in{
	margin-bottom: 10px;
}
ul.pdf li img{
	padding: 5px 5px 0 0;
}
ul.back li{
	float: left;
	width: 230px;
}
ul.back li img{
	padding: 5px 5px 0 0;
}
span.day{
	color: #777777;
	font-family:  "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 11px;
	margin-right: 5px;
	padding-left: 10px;
}
.link li{
	margin-bottom: 3px;
}
.link li a{
	text-decoration: none;
}
.link li a:hover{
	text-decoration: underline;
}

/*------------------------

人材確保・育成

------------------------*/
.dl_box01 dd ul li.person-list {
	background: none;
	padding-left: 0;
}

.dl_box01 dd ul li.person-list a.person_list_bold {
	color:#333;
	font-weight: bold;
}

.dl_box01 dd ul li.person-list a.person_list_bold:hover {
	text-decoration: underline;
}

.dl_box01 dd a.person_list_bold {
	color:#333;
	font-weight: bold;
	text-decoration: none;
}

.dl_box01 dd a.person_list_bold:hover {
	text-decoration: underline;
}
/*------------------------

共済・保険・福利

------------------------*/
ul.tokusyoku li{
	list-style-type: disc;
	margin-left: 20px;
	padding-left: -10px;
}
.border_dl{
	clear: both;
	width: 960px;
	overflow: hidden;
	zoom: 1;
}

/*------------------------

国際・貿易証明

------------------------*/
.dl_box01 dt a.tl_color_01{
	color: #369790;
	text-decoration: none;
}
.dl_box01 dt a.tl_color_01:hover {
	text-decoration: underline;
}

.dl_box03 dd a.tl_color_02{
	color: #5AAE61;
	text-decoration: none;
}
.dl_box03 dd a.tl_color_02:hover {
	text-decoration: underline;
}
.dl_box03 li{
	padding-left: 10px;
	font-size: 12px;
}
.dl_box03 li a{
	color: #5AAE61;
	text-decoration: none;
}
.dl_box03 li a:hover{
	text-decoration: underline;
}

ul.trade_list {
	margin-top:10px;
}

ul.trade_list li {
	background: none;
	padding-left: 0;
}






/*ページトップへ---------------------------*/
.pagetop01 p img,
.pagetop02 p img,
.pagetop03 p img,
.pagetop04 p img,
.pagetop05 p img,
.pagetop06 p img,
.pagetop07 p img,
.pagetop08 p img{
	padding: 5px 5px 0 0 ;
}


/* CSS Document */
